HTC anuncia que sus dispositivos requieren más de 512 MB de RAM para actualizar a Jelly Bean
HTC ha actualizado recientemente su sección de preguntas y respuestas relativas a Jelly Bean y nos tememos que no con buena noticias precisamente, o al menos, no para todo el mundo. Lo positivo es que el One X y One S, como ya sabíamos, probarán las mieles de la última versión de Android en breve. Las malas noticias son que el fabricante no ha ha especificado qué otros modelos de su catálogo disfrutarán de Jelly Bean y Sense 4+, pero sabemos que se encuentran analizando toda la gama para decidir cuáles darán el salto.

Jarro de agua fría para los propietarios del One V y Desire C y es que HTC ha especificado que para actualizar a la última versión de Android se requieren más de 512 MB de RAM, con lo que esta pareja queda fuera. Con lo que respecta a la gama de 2011, HTC promete revisar los smartphone para ver si pueden recibir la actualización. Volviendo al One V y One X, el gigante ha afirmado que publicarán "un desarrollo genérico de ROM" de Jelly Bean que estarán disponibles tan pronto como se concluyan en htcdev.com. Tienes todos los detalles haciendo clic en Leer.

[Vía Android Central]

HTC anuncia que sus dispositivos requieren más de 512 MB de RAM para actualizar a Jelly Bean

Añadir un comentario

*0 / 3000 Número máximo de caracteres

11 Comentarios

Filtrar por:
ultimo-mago

Lo mismo pasaba con la vieja Motorola, no quiso actualizar ningún Teléfono con menos de 1GB de RAM a ICS..
y asi fue, tal ves peor, porque hay teléfonos de 1GB de RAM que no recibieron tampoco ICS como el Atrix 4G..

Ni hablar de los que nacieron con Android 2.2 y 512 MB de RAM, pocos saborearon 2.3 oficialmente..

Claro que ahora lidera Google y quiere cambiar estas cosas..

15/11/2012 3:06 AM Reportar abuso rate up rate down Responder
cj-cm

Me encanta que me siento identificado con cada comentario aqui publicado.
Mi HTC Desire HD esta corriendo ICS con Sense 4 mucho mas suave y rapido que cuando lo tenia con el os 2.3 Gingerbread oficialmente.

Pero que te puedo decir... Es un terminal demasido bueno y poderoso en sus sus componentes, pero al ser del 2010, quieren hacer creer que esta obsoleto.

Pues mi pantalla de 4,3 pulgadas y mi camara de 8 megapixeles, corriendo ICS y Sense 4 dicen lo contrario.

13/11/2012 7:29 PM Reportar abuso rate up rate down Responder
Turok

Si esta claro que el que prueba un HTC no vuelve a repetir.A mi ya me paso en su día cuando mi HTC HD2.Supuestamente un terminal preparado para WP7 y que mágicamente justo cuando el SO estaba apunto de ser lanzado.HTC dijo que no lo actualizarían.

Ni un HTC mas.Y así les va que van sumando usuarios descontentos hasta que se terminen comiendo los terminales ellos mismos.

13/11/2012 11:51 AM Reportar abuso rate up rate down Responder
pinzador

Esta historía es cíclica, vuelve a repetirse otra vez más.

Primero fue,el paso de 2.3 a 4.0, quedando en el camino terminales tan válidos como nexus one, desire y un más que largo etc.

Ahora, vuelven a contarnos la misma pelicula con diferentes actores.

Justifican el no dar soporte a un terminal, con sus carencias de hardware, mientras luego, salen 1000 nuevos terminales con especificaciones inferiores a las de los que no se actualizaron.

Ridiculo, ridiculo y mil veces ridiculo.

El nexus one, que tengo metido en un cajón, desde hace 1 año, podría funcionar a día hoy con Jally Bean, con el sustituto de Jally Bean y con el sustituto del sustituto de Jally Bean.

Pero vender terminales, es un negocio demasiado goloso.

Apple, no actualizara sus terminales con Siri ni última navegación, pero actualizaciones menores, siguen llegando puntuales hasta al iphone 3GS, mejorando en cada una de ellas, bugs y rendimiento.

No son actualizaciones al 100%, pero al menos son actualizaciones.

Solamente por eso, me cambié a IOS, ya llevo un año y con noticias como esta, no tengo demasiadas ganas de volver a Android.

Donde quedaron aquellas noticias que decían, tranquilos, con 4.0 no volverá a pasar lo que con 2.3, si tu terminal admite 4.0, soportará las sucesivas actualizaciones?

Pasó con 2.3, ahora con 4.0 y pasará con 5.0 y así sucesivamente.

Y los que admitan actualizaciones, ya saben... a esperar 6 meses, (con suerte, claro)

13/11/2012 9:05 AM Reportar abuso rate up rate down Responder
Diego

Les está bien lo que les esta pasando a todos estos fabricantes. No tienen más cara por que no pueden.

Ahora mismo mi HTC Desire de hace más de dos años está corriendo JellyBean, y va más suave que cuando lo compré con Froyo.

Google now va como la seda, lo mismo que todas las funcionalidades de uso diario.

Y así nos va.

13/11/2012 8:44 AM Reportar abuso rate up rate down Responder
ale8727

y asi vas a seguir remontando htc...

13/11/2012 8:44 AM Reportar abuso rate up rate down Responder
juan luis

la htc desire HD tiene un 1gb de ram y no la actualizan,sois penosos y estais en mi lista negra htc...

13/11/2012 8:43 AM Reportar abuso rate up rate down Responder
1 Respuesta al comentario de juan luis
CrazyBoSS

Ya te digo! Si me hubiesen actualizado mi Desi HD a ICS yo hubiese estado más que contento. Y seguramente me hubiese comprado otro HTC (El X+ estaba muy bien...).

Pero mira ahora tengo el S3 y me rio de HTC. O cambian de política o espero que muchos más hagan como yo.

21/11/2012 4:42 PM Reportar abuso rate up rate down Responder
MochileroSinMochila

Pues no metas tus mierdas y sobrará RAM. ¿O están diciendo que sus móviles tienen mucho peor rendimiento multitarea respecto a los demás android? ¿Están reconociendo algo tan negativo?. Penoso.

Igualmente NO ME LO CREO. La razón será la misma (obsolescencia programada) que Samsung con el Galaxy S1, va tan bien JB 4.1 (cyanogenmod 10 es la prueba) que actualizarlo es como estrenar móvil, no necesitarás comprarte otro. O apple con siri, la navegación, etc.

13/11/2012 8:36 AM Reportar abuso rate up rate down Responder
2 Respuestas al comentario de MochileroSinMochila
Plutoesgay

Lo de Siri es por un chip de cancelación de ruido, aunque creo que ellos ya sabían de SIRI y simplemente no les dio la gana de incluir ese chip.

13/11/2012 1:00 PM Reportar abuso rate up rate down Responder
victorvs

@plutoesgay ¿Te refieres a cuando Apple dijo que ni el iPhone 4 ni el iPad 2 tendrían Siri porque el A5 no tenía un chip especial que el A6 sí tenía; y que misteriosamente el iPad Mini que tiene un chip A5 sí que tiene Siri?

15/11/2012 3:21 PM Reportar abuso rate up rate down Responder